html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
body {line-height: 1;direction:rtl;font-family: Arial,Lucida Grande,Raanana,Sans-Serif;}
ol, ul {	list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none;}
table { border-collapse: collapse;border-spacing: 0;}
.headerTitle {font-size: 40pt;font-weight: bold;margin-top: 20px;color:#fff;}
.outerW{background-color:#6F6F6F;}
.wrapper{width:1020px; margin:auto;}
.header{background-color:#06276F;background-image:url('static-head-1020-100.jpg');text-align:left;height:100px;padding:15px;}
.topmenu{background-color:#DFDFDF;}
.tmUl a{text-decoration:none;}
.tmUl a:hover{text-decoration:underline;}
.tmli{display:inline-block;padding:10px 15px;border-left:1px solid #666;}
.tmliActive a{text-decoration:underline;}
.recommend{background-color:silver;}
.recommendLi{padding:10px 0 10px 10px;display:inline-block;}
.body{float:left;width:750px;padding:5px 15px 50px 15px;}
.body h1{font-size:22px;margin:15px 0 15px 0;font-weight:bold;}
.sidebarright{background-color:#FFFFD7;border:1px solid black;width:200px;padding:15px 10px 30px 15px;margin:15px 0 0 0;}
.sbTitle{font-size:18pt;}
.footer{background-color:#6F6F6F;clear:both;text-align:center;padding:10px;margin:10px 0 0 0;font-size:10pt;}

/*
contact form
*/
.msgOk{font-size:18px;color:green;}
.errorDiv{font-size:18px;background-color:#FF7F7F;padding:15px;margin:0 0 25px 0;border:1px solid red;}
.errorAsterisk{color:red;}
.contactF{margin:auto;width:400px;}
.contactF label{width:50px;text-align:left;display:inline-block;vertical-align:top;margin:5px;font-weight:bold;}
.contactF input, .contactF textarea{width:300px;}
#submitBtn{float:left;margin:20px;width:100px;}

.cfSmall #submitBtn{float:none;}
.cfSmall .contactF{width:auto;margin:auto;}
.cfSmall .contactF label{margin:5px;display:block;text-align:right;}
.cfSmall .contactF input, .cfSmall textarea{width:180px;margin:0 10px;}

h2 {font-size:18px;margin:15px 0 15px 0;font-weight:bold;}
.uldisc {list-style: disc;}
.body p {margin:10px 0;}
h3 {font-size:18px;margin:15px 0 15px 0;font-weight:bold;}